get
https://api.lucid.co/teams//users
Retrieves basic information about the users on a given team, provided the authenticated user has at least read-only access to that team. Information about users on additional teams may be retrieved by using admin permissions (see below).
The list of users returned depends on whether the request was made using user or admin permissions.
- User: team must be one that the requesting user has access to
- Must request with a user grant/scope and either omit the header
Lucid-Request-Asor contain the valueuser.- Admin: team must belong to the account
- Must request with an admin grant/scope and contain the header
Lucid-Request-Aswith valueadmin.
This endpoint is paginated. For more information, see Pagination.
Valid Authentication Methods
API Key Grants:
- TeamsReadonly
- TeamsAdmin
OAuth 2.0 User Token Scopes:
- teams:readonly
- teams:admin
403Forbidden.
- if the user making the request does not have access to the specified team.
- if the team has been archived, is not directly accessible by the authenticated user, or does not exist.